.carouselDiv{
    width: 200px;
    min-width: 200px;
    height: 300px;
    margin: 0;
    /* animation: slide 10s infinite linear; */
    position: relative;
    /* left: -600px; */
}

.carouselDiv img{
    width: 200px;
    min-width: 200px;
    height: 100%;
    position: relative;
}

#carousel{
    /* margin-left: 100px; */
    width: 600px;
    display: flex;
    overflow: hidden;

    margin: auto;
    margin-top: 150px;
}

/* @keyframes slide{
    0%{
        left: -600px;
    }

    100%{
        left: 0px;
    }

} */



.infoImgFilm{
    height: 300px;
    width: 200px;
    position: absolute;
    top: 0;
    left: 0;

}

.infoImgFilm:hover .infoImgFilmBottom{
    opacity: 1;
}

.infoImgFilm div{
    height: 150px;
}

.infoImgFilmBottom{
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: 0.2s linear;
    color: white;
    padding: 10px;
    font-size: 10px;
}
